<?php
$bd_host = "wmrseo.mysql.ukraine.com.ua"; 
$bd_user = "wmrseo_rs4"; // юзер
$bd_password = "8tgmczc6";  // пасс
$bd_base = "wmrseo_rs4"; // БД
$url = $_SERVER['HTTP_HOST'];
$con = @mysql_connect($bd_host, $bd_user, $bd_password) or die('База данных перегружена');
mysql_select_db($bd_base, $con);
mysql_query("set names cp1251"); 


$nowdate = date('d.m.Y'); //задаём дату
$nowtime = time(); //задаём время
$nameus = $_SESSION["username"]; //определяем пользователя

//liqpay
$merchant_id = '';//ID мерчанта 
$signature_l = "";//Подпись для остальных операций: 
$sitehome = '';//без слеша в конце
$payok = '/payoklp.php';

///Айпи 
function getRealIP() {
   if(isset($_SERVER['HTTP_X_REAL_IP']))
        return $_SERVER['HTTP_X_REAL_IP'];
        return $_SERVER['REMOTE_ADDR'];
}

 
?>